Skip to content

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French idée; German Bild; Begriff )

Probably to no other philosophical term have there been attached so many different shades of meaning as to the word idea. Yet what this word signifies is of much importance. Its sense in the minds of some philosophers is the key to their entire system. But from Descartes onwards usage has become confused and inconstant. Locke, in particular, ruined the term altogether in English philosophical literature, where it has ceased to possess any recognized definite meaning. He tells us himself at the beginning of his "Essay on the Human Understanding" that in this treatise "the word Idea stands for whatever is the object of the understanding when a man thinks. I have used it to express whatever is meant by phantasm, notion, species, or whatever it is which the mind can be employed about when thinking." In fact, with him it denotes, indifferently, a sensation, a perception, an image of the imagination, a concept of the intellect, an emotional feeling, and sometimes the external material object which is perceived or imagined.

HISTORY OF THE TERM

The word was originally Greek, but passed without change into Latin. It seems first to have meant form, shape, or appearance, whence, by an easy transition, it acquired the connotation of nature, or kind. It was equivalent to eidos , of which it is merely the feminine, but Plato's partiality for this form of the term and its adoption by the Stoics secured its ultimate triumph over the masculine. Indeed it was Plato who won for the term idea the prominent position in the history of philosophy that it retained for so many centuries. With him the word idea , contrary to the modern acceptance, meant something that was primarily and emphatically objective, something outside of our minds. It is the universal archetypal essence in which all the individuals coming under a universal concept participate. By sensuous perception we obtain, according to Plato, an imperfect knowledge of individual objects; by our general concepts, or notions, we reach a higher knowledge of the idea of these objects. But what is the character of the idea itself? What is its relation to the individual object? And what is its relation to the author or originator of the individual things? The Platonic doctrine of ideas is very involved and obscure. Moreover, the difficulty is further complicated by the facts that the account of the idea given by Plato in different works is not the same, that the chronological order of his writings is not certain, and, finally, still more because we do not know how far the mythological setting is to be taken literally. Approximately, however, Plato's view seems to come to this: — To the universal notions, or concepts, which constitute science, or general knowledge as it is in our mind, there correspond ideas outside of our mind. These ideas are truly universal. They possess objective reality in themselves. They are not something indwelling in the individual things, as, for instance, form in matter, or the essence which determines the nature of an object. Each universal idea has its own separate and independent existence apart from the individual object related to it. It seems to dwell in some sort of celestial universe ( en ouranio topo ). In contrast with the individual objects of sense experience, which undergo constant change and flux, the ideas are perfect, eternal, and immutable. Still, there must be some sort of community between the individual object and the corresponding idea, between Socrates and the idea "man", between this act of justice and the idea "justice". This community consists in "participation" ( methexis ). The concrete individual participates, or shares, in the universal idea, and this participation constitutes it an individual of a certain kind or nature. But what, then, is this participation, if the idea dwells in another sphere of existence ? It seems to consist in imitation ( mimesis ). The ideas are models and prototypes, the sensible objects are copies, though very imperfect, of these models. The ideas are reflected in a feeble and obscure way in them. The idea is the archetype ( paradeigma ), individual objects are merely images ( eidola ). Finally, what precisely is the celestial universe in which the ideas have eternally existed, and what is their exact relation to God or to the idea of the good? For Plato allots to this latter a unique position in the transcendental region of ideas. Here we meet a fundamental difference between the answers from two schools of interpreters.

Aristotle

Aristotle, who, his critics notwithstanding, was as competent as they to understand Plato, and was Plato's own pupil, teaches that his master ascribed to the various ideas an independent, autonomous existence. They are a multiplicity of isolated essences existing separated from the individual objects which copy them, and they are united by no common bond. All the relations subsisting in the hierarchies of our universal concepts, however, seem in Plato's view to be represented by analogous relations amongst the autonomous ideas. Aristotle's interpretation was accepted by St. Thomas and the main body of the later Scholastics ; and much pain has been devoted to establishing the absurdity of this alleged theory of separation. But the ultra realism of the Platonic theory of ideas was susceptible of a more benevolent interpretation, which, moreover, was adopted by nearly all the early Fathers of the Church. Indeed they found it easier to Christianize his philosophy than did Albertus Magnus and St. Thomas to do the like for that of Aristotle. They unanimously understood Plato to locate this world of ideas in the Mind of God, and they explained his kosmos nontos as a system of Divine conceptions — the archetypes according to which God was to form in the future the various species of created beings. With respect to the origin of our knowledge of these universal ideas, Plato cannot consistently derive it from sensuous experience. He therefore teaches that our universal concepts, which correspond to these ideas, are, strictly speaking, innate, inherited by the soul from a previous state of existence. There, in that transcendental Eden, the soul, by direct contemplation of the ideas, acquired these concepts. Sensible experience of the objects around us now merely occasions the reminiscence of these pre-natal cognitions. The acquisition of knowledge is thus, strictly speaking, a process of recollection. Aristotle vigorously attacked Plato's theory of universal ideas. He himself teaches that sensible experience of the concrete individual is the beginning and foundation of all cognition. Intellectual knowledge, however, is concerned with the universal. But it must have been derived from the experience of the individual which, therefore, in some way contains the universal. The universal cannot exist, as such, apart from the individual. It is immanent in the individual as the essence, or nature, specifically common to all members of the class. Since this essence, or nature, constitutes the thing specifically what it is, man, horse, triangle, etc., it furnishes the answer to the question: What is the thing? ( Quid est? ). It has therefore been termed the quiddity of the thing. In Greek, according to Aristotle, the to ti en enai, eidos, morphe , and ousia deutera are one and the same thing — the essence, or quiddity, which determines the specific nature of the thing. This is the foundation for the general concept in the mind, which abstracts the universal form ( eidos nonton ) from the individual. Several of the early Fathers, as we have said, interpreted Plato benevolently, and sought to harmonize as much of his doctrine as possible with Christian theology. For them the ideas are the creative thoughts of God, the archetypes, or patterns, or forms in the mind of the Author of the universe according to which he has made the various species of creatures. "Ideæ principales formæ quædam vel rationes rerum stabiles atque incommutabiles, quæ in divinâ intelligentiâ continentur" (St. August., "De Div.", Q. xlvi). These Divine ideas must not be looked on as distinct entities, for this would be inconsistent with the Divine simplicity. They are identical with the Divine Essence contemplated by the Divine Intellect as susceptible of imitation ad extra .

Scholastic Period

This doctrine of the Fathers received its complete elaboration from the Schoolmen in the great controversy concerning universals ( de universalibus ) which occupied a prominent place in the history of philosophy from the tenth to the thirteenth century. The ultra-realists tended towards the Platonic view in regard to the real existence of universal forms, as such, outside of the human mind, though they differed as to their explanation of the nature of this universality, and its participation by the individuals. Thus William of Champeaux seems to have understood the universal to exist essentially in its completeness in each individual of the species. In essence these individuals are but one, and whatever difference they have is one of accidents, not of substance. This would lead to a pantheistic conception of the universe, akin to that of Scotus Eriugena. On the other hand, the extreme Nominalist view, advocated by Roscelin, denies all real universality, except that of words. — A common name may be applied to the several objects of a species or genus, but neither in the existing individuals nor in the mind is there a genuine basis or correlate for this community of predication. The Aristotelean doctrine of moderate realism, which was already in possession before the eleventh century, held its ground throughout the whole period of Scholasticism, notwithstanding the appearance of distinguished champions of the rival hypothesis, and at last permanently triumphed with the establishment of the authority of St. Thomas. This theory, which in its complete form we may call the Scholastic doctrine of universals, distinguished universalia ante res, in rebus, et post res . The universal exists in the Divine Mind only as an idea, model, or prototype of a plurality of creatures before the individual is realized. Genus or species cannot in order of time precede the individual. Plato's separate ideas, did they physically exist, would have been individualized by their existence and have thus ceased to be universals. The universal exists in the individual only potentially or fundamentally, not actually or formally as universal. That is, in each of the individuals of the same species there is a similar nature which the mind, exercising its abstractive activity, can represent by a concept or idea as separate, or apart, from its individualizing notes. The nature, or essence, so conceived is capable of being realized in an indefinite number of individuals, and therefore was justly described as "potentially universal". Finally, by a subsequent reflective generalizing act, the mind considers this concept, or idea, as representative of a plurality of such individuals, and thereby constitutes it a formally universal concept, or idea. In fact, it is only in the concept, or idea, that true universality is possible, for only in the vital mental act is there really reference of the one to the many. Even a common name, or any other general symbol, viewed as an entity, is merely an individual. It is its meaning, or significant reference, that gives it universality. But the fact that in the external world individual beings of the same species, e.g., men, oak trees, gold, iron, etc., have perfectly similar natures, affords an objective foundation for our subjective universal ideas and thereby makes physical science possible.

Diverse Meaning of Idea with Medieval and Modern Scholastic Writers

We have just been using the term idea in its modern Scholastic sense as synonymous with "concept". By the Schoolmen the terms conceptio, conceptus mentis, species intelligibilis, and verbum mentale were all employed, sometimes as equivalents and sometimes as connoting slight differences, to signify the universal intellectual concepts of the mind. The term idea, however, probably in consequence of the Platonic usage, was for a long period employed chiefly, if not solely, to signify the forms or archetypes of things existing in the Divine Mind. Even when referred to the human mind, it commonly bore the significance of forma exemplaris , the model pictured by the practical intellect with a view to artistic production, rather than that of a representation effected in the intellect by the object apprehended. The former was described as an exercising of the "practical", the latter of the "speculative", intellect, though the faculty was recognized as really the same. St. Thomas, however, says that idea may stand for the act of the speculative intellect also — "Sed tamen si ideam communiter appellamus similitudinem vel rationem, sic idea etiam ad speculativam cognitionem pure pertinere potest" (QQ. Disp. de Ideis, a. 3). But I have not been able to find any passage in which he himself employs the word idea in the modern Scholastic sense, as equivalent to the intellectual concept of the human mind. The same is true as regards Francisco Suárez; so that the recognized general usage of the term in modern Scholastic textbooks does not seem to go much farther back than the time of Descartes.

Modern Philosophy

Passing from the Schoolmen to modern philosophy, whilst, among those Catholic writers who adhered in general to the medieval philosophy, the term idea came to be more and more used to designate the intellectual concept of the human mind, outside of the Scholastic tradition it was no longer confined to intellectual acts. Descartes seems to have been the first influential thinker to introduce the vague and inaccurate use of the word idea which characterizes modern speculation generally. Locke, however, as we have mentioned, is largely responsible for the confusion in respect to the term which has prevailed in English philosophical literature. Descartes tells us that he designates generally by the term idea "all that is in our minds when we conceive a thing"; and he says, in another place, "idea est ipsa res cogitata quatenus est objective in intellectu." The Cartesian meaning of idea seems, then, to be the general psychical determinant of cognition. This wide signification was generally adopted by Gassendi, Hobbes, and many other writers, and the problem of the origin of ideas became that of the origin of all knowledge. There is, however, throughout, a reversal of the Platonic usage, for in its modern sense idea connotes something essentially subjective and intra-mental. With Plato, on the other hand, the ideas were emphatically objective. Spinoza defined idea as mentis conceptus , and warned his readers to distinguish it from phantasms of the imagination, imagines rerum quas imaginamus . We have cited at the beginning of this article Locke's vague definition. The confused and inconsistent usage to which he gave currency contributed much to the success of Berkeley's idealism and Hume's scepticism. From the position frequently adopted by Locke, that ideas are the object of our knowledge, that is, that what the mind knows or perceives are ideas, the conclusions drawn by Berkeley, that we have therefore no justification for asserting the existence of anything else but ideas, and that the hypothesis of a material world, the unperceived external causes of these ideas, is useless and unwarranted, was an obvious inference. Hume starts with the assumption that all cognitive acts of the mind may be divided into "impressions" (acts of perception), and "ideas", faint images of the former, and then lays down the doctrine that "the difference between these consists in the degrees of force and liveliness with which they strike on the mind." He then shows without much difficulty that genuine knowledge of reality of any kind is logically impossible. Kant assigned quite a new meaning to the term. He defines ideas as "concepts of the unconditioned which is thought of as a last condition for every conditioned". The transcendental ideas of metaphysics with him are, God, freedom, and immortality, "a pure concept" ( ein reiner Begriff ) may be either a Verstandesbegriff (notion), or a Vernunftbegriff (idea), the difference being that "the latter transcends the possibility of experience." In the Hegelian philosophy the term again assumed an objective meaning, though not that of Plato. It is a name for the Absolute and the World process viewed as a logical category. It is the absolute truth of which everything that exists is the expression.

Such being the varying signification of the term in the history of philosophy, we may now return to consider more closely its adopted meaning among Catholic philosophers. The term idea , and especially universal idea , being generally accepted by them as equivalent to universal concept, it is the product of the intellect, or understanding, as distinguished from the sensuous faculties. It is an act of the mind which corresponds to a general term in ordinary speech. Thus, in the sentence, "water is composed of oxygen and hydrogen", the three words water , oxygen , and hydrogen stand for any genuine samples of these substances. The names have a definite yet universal meaning. The mental act by which that universal meaning is realized is the universal idea. It is a quite distinct thing from the particular sensation or image of the imagination, more or less vivid, which may accompany the intellectual act. The image may be distinct or confused, lively or feeble. It probably varies from moment to moment. It is felt to be of a subjective, contingent, and accidental character, differing considerably from the corresponding image in other persons' minds. It is, however, always an individualistic concrete entity, referring to a single object. Not so, however, with the intellectual idea. This possesses stability. It is unchangeable, and it is universal. It refers with equal truth to every possible specimen of the class. Herein lies the difference between thought and sensuous feeling, between spiritual and organic activity (see INTELLECT).

ORIGIN OF IDEAS

Given the fact that the human mind in mature life is in possession of such universal ideas, or concepts, the question arises: How have they been attained? Plato, as we have incidentally observed, conceives them to be an inheritance through reminiscence from a previous state of existence. Sundry Christian philosophers of ultra-spiritualist tendencies have described them as innate, planted in the soul at its creation by God. On the other hand, Empiricists and Materialists have endeavoured to explain all our intellectual ideas as refined products of our sensuous faculties. For a fuller account and criticism of the various theories we must refer the reader to any of the Catholic textbooks on psychology. We can give here but the briefest outline of the doctrine usually taught in the Catholic schools of philosophy. Man has a double set of cognitive faculties sensuous and intellectual. All knowledge starts from sensuous experience. There are no innate ideas. External objects stimulate the senses and effect a modification of the sensuous faculties which results in a sensuous percipient act, a sensation or perception by which the mind becomes cognizant of the concrete individual object, e.g., some sensible quality of the thing acting on the sense. But, because sense and intellect are powers of the same soul, the latter is now wakened, as it were, into activity, and lays hold of its own proper object in the sensuous presentation. The object is the essence, or nature of the thing, omitting its individualizing conditions. The act by which the intellect thus apprehends the abstract essence, when viewed as a modification of the intellect, was called by the Schoolmen species intelligibilis; when viewed as the realization or utterance of the thought of the object to itself by the intellect, they termed it the verbum mentale . In this first stage it prescinds alike from universality and individuality. But the intellect does not stop there. It recognizes its object as capable of indefinite multiplication. In other words it generalizes the abstract essence and thereby constitutes it a reflex or formally universal concept, or idea. By comparison, reflection, and generalization, the elaboration of the idea is continued until we attain to the distinct and precise concepts, or ideas, which accurate science demands.

IDEA THE INSTRUMENT, NOT THE OBJECT, OF COGNITION

It is important to note that in the Scholastic theory the immediate object of the intellectual act of perception is not the idea or concept. It is the external reality, the nature or essence of the thing apprehended. The idea, when considered as part of the process of direct perception, is itself the subjective act of cognition, not the thing cognized. It is a vital, immanent operation by which the mind is modified and determined directly to know the object perceived. The psychologist may subsequently reflect upon this intellectual idea and make it the subject of his consideration, or the ordinary man may recall it by memory for purposes of comparison, but in the original act of apprehension it is the means by which the mind knows, not the object which it knows — "est id quo res cognoscitur non id quod cognoscitur". This constitutes a fundamental point of difference between the Scholastic doctrine of perception and that held by Locke, Berkeley, Hume, and a very large proportion of modern philosophers. For Locke and Berkeley the object immediately perceived is the idea. The existence of material objects, if we believe in them, can, in their view, only be justified as an inference from effect to cause. Berkeley and idealists generally deny the validity of that inference; and if the theory of immediate perception be altogether abandoned, it seems difficult to warrant the claim of the human mind to a genuine knowledge of external reality. In the Scholastic view, knowledge is essentially of reality, and this reality is not dependent on the (finite) mind which knows it. The knower is something apart from his actualized knowing, and the known object is something apart from its being actually known. The thing must be before it can be known; the act of knowledge does not set up but presupposes the object. It is of the object that we are directly conscious, not of the idea. In popular language we sometimes call the object "an idea", but in such cases it is in a totally different sense, and we recognize the term as signifying a purely mental creation.

VALIDITY OF IDEAS

There remains the problem of the validity, the objective worth, of our ideas, though this question is already in great part answered by what has gone before. As all cognition is by ideas, taken in their widest signification, it is obvious that the question of the validity of our ideas in this broad sense is that of the truth of our knowledge as a whole. To dispute this is to take up the position of complete scepticism, and this, as has often been pointed out, means intellectual suicide. Any chain of reasoning by which it is attempted to demonstrate the falsity of our ideas has to employ ideas, and, in so far as it demands assent to the conclusion, implies belief in the validity of all the ideas employed in the premises. Again, assent to the fundamental mathematical and logical axioms, including that of the principle of contradiction, implies admission of the truth of the ideas expressed in these principles. With respect to the objective worth of ideas, as involved in perception generally, the question raised is that of the existence of an independent material world comprising other human beings. The idealism of Hume and Mill, if consistently followed out, would lead logically to solipsism, or the denial of any other being save self. Finally, the main foundation of all idealism and scepticism is the assumption, explicit or implicit, that the mind can never know what is outside of itself, that an idea as a cognition can never transcend itself, that we can never reach to and mentally lay hold of or apprehend anything save what is actually a present state of our own consciousness, or a subjective modification of our own mind. Now, first, this is an a priori assumption for which no real proof is or can be given; secondly, it is not only not self-evident, but directly contrary to what our mind affirms to be our direct intellectual experience. What it is possible for a human mind to apprehend cannot be laid down a priori. It must be ascertained by careful observation and, study of the process of cognition. But that the mind cannot apprehend or cognize any reality existing outside of itself is not only not a self-evident proposition, it is directly contrary to what such observation and the testimony of mankind affirm to be our actual intellectual experience. Further, Mill and most extreme idealists have to admit the validity of memory and expectation; but, in every act of memory or expectation which refers to any experience outside the present instant, our cognition is transcending the present modifications of the mind and judging about reality beyond and distinct from the present states of consciousness. Considering the question as specially concerned with universal concepts, only the theory of moderate realism adopted by Aristotle and St. Thomas can claim to guarantee objective value to our ideas. According to the nominalist and conceptualist theories there is no true correlate in rerum naturâ corresponding to the universal term. Were this the case there would be no valid ground for the general statements which constitute science. But mathematics, astronomy, physics, chemistry, and the rest claim that their universal propositions are true and deal with realities. It is involved in the very notion of science that the physical laws formulated by the mind do mirror the working of agents in the external universe. But unless the general terms of these sciences and the ideas which they signify have, corresponding to them, objective correlatives in the common natures and essences of the objects with which these sciences deal, then those general statements are unreal, and each science is nothing more than a consistently arranged system of barren propositions deduced from empty, arbitrary definitions, and postulates, having no more genuine objective value than any other coherently devised scheme of artificial symbols standing for imaginary beings. But the fruitfulness of science and the constant verifications of its predictions are incompatible with such an hypothesis.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.